MARSCAN(1e)

NAME
marscan - Finds matrix/scaffold recognition (MRS) signatures in DNA sequences

SYNOPSIS

marscan -sequence seqall -outfile report

marscan -help

DESCRIPTION

marscan is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Nucleic:Gene finding,Nucleic:Functional sites,Nucleic:Transcription" command group(s).

OPTIONS

  Input section

-sequence seqall

  Output section

-outfile report
    File for output of MAR/SAR recognition signature (MRS) regions. This contains details of the MRS in normal GFF format. The MRS consists of two recognition sites, one of 8 bp and one of 16 bp on either sense strand of the genomic DNA, within 200 bp of each other.

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

marscan is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.